libusermetrics

Classes | Namespaces
ColorTheme.h File Reference
`#include <QtCore/QObject>`
`#include <QtGui/QColor>`
Include dependency graph for ColorTheme.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | UserMetricsOutput::ColorTheme
| ColorTheme for a particular user metric. More...

## Namespaces
| UserMetricsOutput
| The user metrics output library namespace.